@import url("/css/rtve.2015.noticias/rtve.especiales/elec-eeuu-2016/elec-eeuu-2016.dairy.desktp.css");

/* mapa */
.dairy .panel {width:62%;}
.dairy .panel > div > section {text-align:center}
.dairy .panel section li:first-child .name ~ * > em {line-height: 2}
.dairy .panel section li .avatar {left:0;margin-left:0;}
.dairy .event div.matches {min-width:3.45rem;}
.mapBox:after {content: "Super Martes: 3 de Marzo";right:1rem;}
.mapBox:before {right: 16.5rem;}


/* barras */
#contador-eeuu-primarias {padding-top:2rem;background:url('/css/rtve.2020.noticias/elecciones-EEUU-TE_SELEE20/infografias/mapa/i/fondo_grafico.jpg')}
#contador-eeuu-primarias:after {bottom:auto;top:30rem;content:none;} /* no hay superdelegados en el 2020 */

.gridBox .candidateBox li {width:7.3rem;}
.gridBox .candidateBox.dem_party {width:auto;margin-right: 18%;}
.gridBox .candidateBox.rep_party {float:none;}
.gridBox .candidateBox.dem_party .gotwinner {left:102%;}
.gridBox .candidateBox.rep_party .gotwinner {top: 35%;right: -13rem;text-align: left;}

@media only screen and (min-width:1200px){
    .cellContent #contador-eeuu-primarias,
    .g1.size100 #contador-eeuu-primarias{width: 100%;margin: 0 auto;display: block;position: relative;padding:2rem 4rem 4rem 7%;}
    /* .g1.size100 #contador-eeuu-primarias:after {left:10rem;} */
}


/** ajuste noticia **/
.p_final .artBody #mapa-eeuu-primarias {position:relative;padding:0;}
.p_final .artBody #mapa-eeuu-primarias p {margin-bottom:0;}
.p_final .artBody .mapBox {width: 75%;}
.p_final .artBody .dairy {width:25%;}

.p_final .artBody .mapBox .list-states li {font-size:1.3rem;}
.p_final .artBody .dairy .panel {width:70%;top:0;left:0;}
.p_final .artBody .dairy .panel section > div {width:100%}
.p_final .artBody .dairy .panel section > div:first-child ul > li,
.p_final .artBody .dairy .panel section > div:last-child ul > li {padding:0 2rem;}

.p_final .artBody .dairy .event > span {display: block;padding-left: 0;max-width: 100%;}
.p_final .artBody .dairy .event > em.ico:not(.checked) {display:none;}
.p_final .artBody .dairy .event {padding:0.5rem;}
.p_final .artBody .dairy .event time{text-align:left;}
.p_final .artBody .dairy .event time, .p_final .artBody .dairy .event strong, .p_final .artBody .dairy .event span {font-size:1.4rem;}

.p_final .artBody .dairy .chipBox strong {font-size: 1.4rem;line-height: 1;padding: 0.5rem 3rem 0.5rem 0.5rem;}
.p_final .artBody .dairy .chipBox .ico img {background-position: 10% 25%;width: 2.4rem;height: 2.4rem;}
.p_final .artBody .dairy > ul > .active .chipBox .ico img {background-position: 37% 25%;}
